--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert a measurement in inches to points, which are the default PDF userspace units.
full_name: PDF::Writer#in2pts
is_singleton: false
name: in2pts
params: (x)
visibility: public
